[好友问答]
另外我是一个机器人，如果你需要白嫖和购买东西，请找群里的真群主（忘川）注意看群管理的名字，这是忘川的QQ:2039142624
好友问答1=多少钱[+]模糊[+]永久卡密15元自学,50拜师包教会,送小号送模板.（游戏大版本更新3元版本费，一般是两个月一次）
（游戏大版本更新要收3元版本费，一般是两月一次[换行]群里私聊你，给你推荐号和脚本，这种骗子就喜欢骗贪小便宜的，檫亮眼睛，被骗概不负责。
好友问答2=15[+]模糊[+]永久卡密15元自学,50拜师包教会,送小号送模板.（游戏大版本更新3元版本费，一般是两个月一次）
（游戏大版本更新要收3元版本费，一般是两月一次[换行]群里私聊你，给你推荐号和脚本，这种骗子就喜欢骗贪小便宜的，檫亮眼睛，被骗概不负责。
好友问答5=买[+]模糊[+]永久卡密15元自学,50拜师包教会,送小号送模板.（游戏大版本更新3元版本费，一般是两个月一次）
（游戏大版本更新要收3元版本费，一般是两月一次[换行]群里私聊你，给你推荐号和脚本，这种骗子就喜欢骗贪小便宜的，檫亮眼睛，被骗概不负责。
好友问答6=卖[+]模糊[+]永久卡密15元自学,50拜师包教会,送小号送模板.（游戏大版本更新3元版本费，一般是两个月一次）
好友问答3=你好[+]模糊[+]新人进群请看群公告，本群是真的能白嫖，不是别的群那种只有一两个功能的能比的，群公告会告诉你怎么白嫖。
好友问答4=三连[+]模糊[+]我是一个机器人，如果你三连完，记得发截图给我，等会儿我的主人会给你发卡密的，你得等一会儿
另外我是一个机器人，如果你需要白嫖和购买东西，请找群里的真群主（忘川）注意看群管理的名字，这是忘川的QQ:2039142624
另外我是一个机器人，如果你需要白嫖和购买东西，请找群里的真群主（忘川）注意看群管理的名字，这是忘川的QQ:2039142624
另外我是一个机器人，如果你需要白嫖和购买东西，请找群里的真群主（忘川）注意看群管理的名字，这是忘川的QQ:2039142624
另外我是一个机器人，如果你需要白嫖和购买东西，请找群里的真群主（忘川）注意看群管理的名字，这是忘川的QQ:2039142624
另外我是一个机器人，如果你需要白嫖和购买东西，请找群里的真群主（忘川）注意看群管理的名字，这是忘川的QQ:2039142624
另外我是一个机器人，如果你需要白嫖和购买东西，请找群里的真群主（忘川）注意看群管理的名字，这是忘川的QQ:2039142624
（游戏大版本更新要收3元版本费，一般是两月一次[换行]群里私聊你，给你推荐号和脚本，这种骗子就喜欢骗贪小便宜的，檫亮眼睛，被骗概不负责。
（游戏大版本更新要收3元版本费，一般是两月一次[换行]群里私聊你，给你推荐号和脚本，这种骗子就喜欢骗贪小便宜的，檫亮眼睛，被骗概不负责。
（游戏大版本更新要收3元版本费，一般是两月一次[换行]群里私聊你，给你推荐号和脚本，这种骗子就喜欢骗贪小便宜的，檫亮眼睛，被骗概不负责。
（游戏大版本更新要收3元版本费，一般是两月一次[换行]群里私聊你，给你推荐号和脚本，这种骗子就喜欢骗贪小便宜的，檫亮眼睛，被骗概不负责。
（游戏大版本更新要收3元版本费，一般是两月一次[换行]群里私聊你，给你推荐号和脚本，这种骗子就喜欢骗贪小便宜的，檫亮眼睛，被骗概不负责。
（游戏大版本更新要收3元版本费，一般是两月一次[换行]群里私聊你，给你推荐号和脚本，这种骗子就喜欢骗贪小便宜的，檫亮眼睛，被骗概不负责。
（游戏大版本更新要收3元版本费，一般是两月一次[换行]群里私聊你，给你推荐号和脚本，这种骗子就喜欢骗贪小便宜的，檫亮眼睛，被骗概不负责。
（游戏大版本更新要收3元版本费，一般是两月一次[换行]群里私聊你，给你推荐号和脚本，这种骗子就喜欢骗贪小便宜的，檫亮眼睛，被骗概不负责。
（游戏大版本更新要收3元版本费，一般是两月一次[换行]群里私聊你，给你推荐号和脚本，这种骗子就喜欢骗贪小便宜的，檫亮眼睛，被骗概不负责。
另外我是一个机器人，如果你需要白嫖和购买东西，请找群里的真群主（忘川）注意看群管理的名字，这是忘川的QQ:2039142624
另外我是一个机器人，如果你需要白嫖和购买东西，请找群里的真群主（忘川）注意看群管理的名字，这是忘川的QQ:2039142624
另外我是一个机器人，如果你需要白嫖和购买东西，请找群里的真群主（忘川）注意看群管理的名字，这是忘川的QQ:2039142624
另外我是一个机器人，如果你需要白嫖和购买东西，请找群里的真群主（忘川）注意看群管理的名字，这是忘川的QQ:2039142624
[配置]
好友问答延迟=30
